
local old_init = WeaponTweakData.init

function WeaponTweakData:init(tweak_data)
    old_init(self, tweak_data)

-- SMGs--

self.baka.AMMO_MAX = 220
self.baka.stats.damage = 46


self.x_baka.AMMO_MAX = 250
self.x_baka.stats.damage = 46

end